body {
background: #ffffff; #8c04a8;
color: #000000; 
margin: 0px; margin-top: 25px;
text-align: center;
}

body {
font-family: verdana, helvetica, sans-serif; font-size: 75%; 
line-height: 1.5
}

p {
font-size:1em; 
line-height: 1.6em
}

p {
margin: 1.2em 0em
}

h1 {
color: #cc0000; 
font-size: 140%; 
font-weight: bold; 
font-stretch: wider
}

h2 {
font-size: 100%; 
font-weight: bold
}

h3 {
color: #ffffff; 
font-size: 120%; 
font-weight: bold; 
text-align:center
}

h4 {
color: #ffffff; 
margin-bottom:0em; 
font-size: 100%;
font-weight: bold; text-align:center;
text-decoration: underline;
}

h5 {
color: #ffffff; 
font-size: 100%; 
text-align:left;
text-decoration: Underline;
font-family: comic sans ms;
}

h6 {
color: #ffffff;
font-weight: bold;
text-decoration: underline;
}

a:link {
background: none transparent scroll repeat 0% 0%; 
color: #ffffff; text-decoration: underline
}

a:visited {
color: #ffffff; 
text-decoration: underline
}

a:hover {
background: #ffffff; 
color: #000099; 
text-decoration: none
}

img {
border-bottom: medium none; 
border-left: medium none; 
border-right: medium none; 
border-top: medium none
}

#page {
background:#8c04a8; 
color: #ffffff; 
position: center;
width:760px; 
border: 3px solid #000000;

}

#left {
float: left; 
background: #8c04a8; 
font-size: 100%; 
margin-left: 10px; 
margin-right: 10px; margin-top: 60px; 
width: 200px; 
position: static;
border: 1px solid #ffffff; 
text-align: left;
}

#main {
float: left; 
background: #5a016d; 
color: #ffffff; 
font-size: 120%;
margin-left: 5px;  
margin-bottom: 10px; 
margin-top: 20px; 
width: 500px; 
top:15%;
border: 2px solid  #ffffff; 
text-align: left;
padding-left: 10px;
}

#right {
float: right; 
background: #d30068; 
font-size: 100%; 
margin-left: 6px; 
margin-top: 60px; width: 120px; 
top:15%; 
right: auto; 
bottom: 10px; 
left: auto; 
position: static;
}

#header {
background: #5a016d; 
color: #ffffff; 
height: 130px; 
width: 100%; top:0; 
right: 0; 
bottom: auto; 
left: 0;
}

#zapati {
clear: both; 
background: #5a016d; 
border-top: #ffffff 1px solid; 
font-size: 90%;  
text-align: center;
width: 100%; 
height: 15px;
margin-top: 20px;

}

#logo {
float: left; 
height: 130px; 
margin: 0px 25px 0px 0px; 
width: 160px;
}

#htitle {
font-size: 22px; 
font-weight: bold; 
letter-spacing: 0.7em; padding-bottom: 1px; 
padding-top: 20px
}

#hsubtitle {
font-size: 14px
}

#headerline {
background: #ffffff; 
font-size: 0px; 
height: 3px; 
margin-bottom: 0;margin-top: 0px; width: 760px
}

#bottommenu {
clear: both; 
font-size: 80%; 
text-align: right
}

#bottommenu li {
display: inline
}


div.box2 {
background: #ffcc00 none; 
color: inherit; 
border: 2px solid #000000; 
margin: 10px 30px 0px 20px; 
padding: 2px;
}

div.box3 {
font-size: auto;
background: inherit;
padding-left: 70px;
}


span.aktivni {
color: #ffcccc; 
font-weight: bold;
} 

